/* ------------------------------------------------------------------------------------------------------------------------------------ Reset */
* {
    margin: 0;
    padding: 0;
}

*:focus {
    outline: none;
}

a,
a:hover {
    text-decoration: none;
}

/* ------------------------------------------------------------------------------------------------------------------------------------ Fonts */
@font-face {
    font-family: 'Roboto-Regular';
    src: url('/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-Regular.woff') format('woff'),
    url('/fonts/Roboto-Regular.woff2') format('woff2'),
    url('/fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('/fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-Bold.woff') format('woff'),
    url('/fonts/Roboto-Bold.woff2') format('woff2'),
    url('/fonts/Roboto-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-BoldItalic';
    src: url('/fonts/Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-BoldItalic.woff') format('woff'),
    url('/fonts/Roboto-BoldItalic.woff2') format('woff2'),
    url('/fonts/Roboto-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Black';
    src: url('/fonts/Roboto-Black.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-Black.woff') format('woff'),
    url('/fonts/Roboto-Black.woff2') format('woff2'),
    url('/fonts/Roboto-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-BlackItalic';
    src: url('/fonts/Roboto-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-BlackItalic.woff') format('woff'),
    url('/fonts/Roboto-BlackItalic.woff2') format('woff2'),
    url('/fonts/Roboto-BlackItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('/fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-Medium.woff') format('woff'),
    url('/fonts/Roboto-Medium.woff2') format('woff2'),
    url('/fonts/Roboto-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-MediumItalic';
    src: url('/fonts/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-MediumItalic.woff') format('woff'),
    url('/fonts/Roboto-MediumItalic.woff2') format('woff2'),
    url('/fonts/Roboto-MediumItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Italic';
    src: url('/fonts/Roboto-Italic.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-Italic.woff') format('woff'),
    url('/fonts/Roboto-Italic.woff2') format('woff2'),
    url('/fonts/Roboto-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('/fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-Light.woff') format('woff'),
    url('/fonts/Roboto-Light.woff2') format('woff2'),
    url('/fonts/Roboto-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Thin';
    src: url('/fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-Thin.woff') format('woff'),
    url('/fonts/Roboto-Thin.woff2') format('woff2'),
    url('/fonts/Roboto-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-ThinItalic';
    src: url('/fonts/Roboto-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-ThinItalic.woff') format('woff'),
    url('/fonts/Roboto-ThinItalic.woff2') format('woff2'),
    url('/fonts/Roboto-ThinItalic.ttf') format('truetype');
}

/* ------------------------------------------------------------------------------------------------------------------------------------ Pop ups */
body {
    padding-top: 72px;
    background-color: #F9FAFF;
}

@media (min-width: 992px) {
    body {
        padding-top: 0;
    }
}

.pop-ups {
    display: none;
}

.arcticmodal-overlay,
.arcticmodal-container {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 5000;
}

.arcticmodal-container {
    overflow: auto;
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
}

*:first-child + html .arcticmodal-container {
    height: 100%
}

.arcticmodal-container_i {
    height: 100%;
    margin: 0 auto;
}

.arcticmodal-container_i2 {
    margin: 0;
    border: 0;
    vertical-align: middle;
}

@media (min-width: 992px) {
    .arcticmodal-container_i2 {
        padding: 24px;
    }
}

.arcticmodal-error {
    padding: 20px;
    border-radius: 10px;
    background: #000;
    color: #fff;
}

.box-modal {
    z-index: 10000;
    position: relative;
    padding: 180px 15px 40px 15px;
    width: 100%;
    height: 100vh;
    color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(255, 255, 255, 0.1);
    background-color: #fff;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
}

@media (min-width: 992px) {
    .box-modal {
        min-width: 624px;
        padding: 44px 40px 28px 40px;
        width: auto;
        height: auto;
    }
}

.light-modal {
    position: relative;
    width: 0px;
    height: 0px;
    box-shadow: 0px 0px 15px 0px rgba(255, 255, 255, 0.1);
    opacity: 0;
}

.box-modal .modal-close {
    width: 24px;
    height: 24px;
    position: absolute;
    right: 12px;
    top: 12px;
    opacity: 0.5;
    cursor: pointer;
}

.box-modal .modal-close:before,
.box-modal .modal-close:after {
    position: absolute;
    content: ' ';
    top: 0px;
    left: 11px;
    width: 2px;
    height: 24px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.box-modal .modal-close:before {
    top: 11px;
    left: 0px;
    width: 24px;
    height: 2px;
    background-color: #1753FF;
}

.box-modal .modal-close:after {
    top: 0px;
    left: 11px;
    width: 2px;
    height: 24px;
    background-color: #1753FF;
}

.box-modal .modal-close:hover {
    opacity: 1;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}

.box-modal .modal-close,
.box-modal .modal-close:hover {
    transition: 0.4s opacity ease, 0.4s transform ease;
    -webkit-transition: 0.4s opacity ease, 0.4s transform ease;
    -moz-transition: 0.4s opacity ease, 0.4s transform ease;
}

.box-modal .modal-ico {
    display: inline-block;
    margin-bottom: 24px;
}

.box-modal h2 {
    margin-bottom: 12px;
    color: #1753FF;
    font-family: Roboto-Bold;
    font-size: 32px;
}

@media (min-width: 992px) {
    .box-modal h2 {
        font-size: 32px;
    }
}

.box-modal p {
    color: #000;
    font-family: Roboto-Regular;
    font-size: 16px;
}

.box-modal .arcticmodal-close-bottom {
    display: inline-block;
    margin-top: 76px;
    color: #1753FF;
    font-family: Roboto-Regular;
    font-size: 16px;
    border-bottom: 1px dotted transparent;
    transition: 0.4s border ease;
    -webkit-transition: 0.4s border ease;
    -moz-transition: 0.4s border ease;
}

@media (min-width: 992px) {
    .box-modal .arcticmodal-close-bottom {
        margin-top: 76px;
    }
}

.box-modal .arcticmodal-close-bottom:hover {
    cursor: pointer;
    border-bottom: 1px dotted #1753FF;
}

/* ------------------------------------------------------------------------------------------------------------------------------------ Common */

/* Yandex map */
#ymap {
    width: 100%;
}

/* Ekko lightbox */
.ekko-lightbox {
    font-family: Lato-Regular;
}

.ekko-lightbox .modal-header {
    border-bottom: 1px solid rgba(255, 194, 47, 1);
}

.ekko-lightbox .ekko-lightbox-nav-overlay a {
    color: rgba(255, 194, 47, 1);
}

.ekko-lightbox .modal-title {
    font-size: 16px;
    font-family: Lato-Medium;
}

.lightbox-close span {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    opacity: 0.8;
    transform: rotate(45deg);
    -webkit-transition: 0.4s opacity ease, 0.4s transform ease;
    -moz-transition: 0.4s opacity ease, 0.4s transform ease;
    transition: 0.4s opacity ease, 0.4s transform ease;
}

.lightbox-close span:hover {
    transform: rotate(405deg);
    opacity: 1;
}

.lightbox-close:focus {
    outline: none;
}

.lightbox-close span::before,
.lightbox-close span::after {
    position: absolute;
    content: ' ';
    top: 0;
    left: 0;
    width: 30px;
    height: 2px;
    margin-top: 14px;
    border-radius: 2px;
    background: rgba(255, 194, 47, 1);
}

.lightbox-close span::before {

}

.lightbox-close span::after {
    transform: rotate(90deg);
}

/* ------------------------------------------------------------------------------------------------------------------------------------ Header */
.site-mask {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
    -webkit-transition: 0.4s background ease;
    -moz-transition: 0.4s background ease;
    transition: 0.4s background ease;
}

.site-mask.active {
    background: rgba(0, 0, 0, 0.35);
    pointer-events: all;
}

#header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 78px;
    padding: 12px 0 0 0;
    background-color: #F8FAFF;
    z-index: 100;
    background-image: url(/img/head-bg.jpg);
    background-position: top center;
    background-repeat: repeat-y;
}

@media (min-width: 992px) {
    #header {
        position: relative;
        left: 0;
        visibility: visible;
        padding: 20px 0 24px 0;
        max-height: 96px;
        opacity: 1;
        z-index: auto;
    }
}

#header .phone {
    color: #1753FF;
    font-family: Roboto-Medium;
    font-size: 18px;
}

#header .phone a {
    color: #333742;
    font-family: Roboto-Bold;
    font-size: 16px;
    white-space: nowrap;
    border-bottom: 1px dotted transparent;
    -webkit-transition: 0.4s border ease;
    -moz-transition: 0.4s border ease;
    transition: 0.4s border ease;
}

@media (min-width: 992px) {
    #header .phone a {
        font-size: 18px;
    }
}

#header .phone a:hover {
    border-bottom: 1px dotted #333742;
}

#header .phone span {
    display: none;
}

@media (min-width: 992px) {
    #header .phone span {
        display: inline-block;
    }
}

#header .account {
    position: relative;
    display: inline-block;
    width: 48px;
    height: 48px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(/img/ic.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    -webkit-transition: 0.4s box-shadow ease;
    -moz-transition: 0.4s box-shadow ease;
    transition: 0.4s box-shadow ease;
}

@media (min-width: 992px) {
    #header .account {
    }
}

#header .account:hover {
    -webkit-box-shadow: 0px 4px 4px 0px rgba(24, 84, 255, 0.25);
    -moz-box-shadow: 0px 4px 4px 0px rgba(24, 84, 255, 0.25);
    box-shadow: 0px 4px 4px 0px rgba(24, 84, 255, 0.25);
}

#header .account .name {
    position: absolute;
    top: 15px;
    right: 100%;
    margin-right: 10px;
    display: none;
    color: #333742;
    font-family: Roboto-Medium;
    font-size: 16px;
    white-space: nowrap;
}

@media (min-width: 992px) {
    #header .account .name {
        display: block;
    }
}

#header .account:after {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -2px;
    margin-right: -2px;
    width: 20px;
    height: 20px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(/img/account-have_new.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #E90F0F;
    background-size: 12px;
    overflow: hidden;
}

@media (min-width: 992px) {
    #header .account:after {
        margin-top: -6px;
        margin-right: -6px;
        width: 24px;
        height: 24px;
    }
}

#header .account.have_new:after {
    opacity: 1;
}

#header .site-menu {
    white-space: nowrap;
    position: relative;
    height: 100%;
    display: inline-block;
    z-index: 50;
}

@media (min-width: 992px) {
    #header .site-menu {
        height: 48px;
    }
}

#header .site-menu .logo {
    display: inline-block;
    z-index: 45;
}

#header .site-menu .logo img {
    max-width: 56px;
    display: inline-block;
}

@media (min-width: 992px) {
    #header .site-menu .logo img {
        max-width: initial;
    }
}

#header .site-menu .menu-ico {
    display: inline-block;
    margin-left: 15px;
    transform: translateY(8px);
}

@media (min-width: 992px) {
    #header .site-menu .menu-ico {
        margin-left: 74px;
        transform: translateY(8px);
    }
}

#header .site-menu .menu-ico:hover {
    cursor: pointer;
}

#header .site-menu .menu-ico span {
    display: block;
    width: 25px;
    height: 3px;
    background-color: #1753FF;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#header .site-menu .menu-ico span:nth-child(1) {
    margin: 4px 0 4px 0;
}

#header .site-menu .menu-ico span:nth-child(2) {
    margin: 4px 0 4px 0;
}

#header .site-menu .menu-ico span:nth-child(3) {
    margin: -7px 0 4px 0;
}

#header .site-menu .menu-ico span:nth-child(4) {
    margin: 4px 0 4px 0;
}

#header .site-menu.active .menu-ico span:nth-child(1) {
    animation: menu-ico-active1 0.4s ease 0s 1 forwards;
}

#header .site-menu.active .menu-ico span:nth-child(2) {
    animation: menu-ico-active2 0.4s ease 0s 1 forwards;
}

#header .site-menu.active .menu-ico span:nth-child(3) {
    animation: menu-ico-active3 0.4s ease 0s 1 forwards;
}

#header .site-menu.active .menu-ico span:nth-child(4) {
    animation: menu-ico-active4 0.4s ease 0s 1 forwards;
}

@keyframes menu-ico-active1 {
    0% {
        transform: translateY(0);
        opacity: 1;
    }
    100% {
        transform: translateY(-10px);
        opacity: 0;
    }
}

@keyframes menu-ico-active2 {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(45deg);
    }
}

@keyframes menu-ico-active3 {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(-45deg);
    }
}

@keyframes menu-ico-active4 {
    0% {
        transform: translateY(0);
        opacity: 1;
    }
    100% {
        transform: translateY(10px);
        opacity: 0;
    }
}

#header .site-menu.passive .menu-ico span:nth-child(1) {
    transform: translateY(-10px);
    opacity: 0;
    animation: menu-ico-passive1 0.4s ease 0s 1 forwards;
}

#header .site-menu.passive .menu-ico span:nth-child(2) {
    transform: rotate(45deg);
    animation: menu-ico-passive2 0.4s ease 0s 1 forwards;
}

#header .site-menu.passive .menu-ico span:nth-child(3) {
    transform: rotate(-45deg);
    animation: menu-ico-passive3 0.4s ease 0s 1 forwards;
}

#header .site-menu.passive .menu-ico span:nth-child(4) {
    transform: translateY(10px);
    opacity: 0;
    animation: menu-ico-passive4 0.4s ease 0s 1 forwards;
}

@keyframes menu-ico-passive1 {
    0% {
        transform: translateY(-10px);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes menu-ico-passive2 {
    0% {
        transform: rotate(45deg);
    }
    100% {
        transform: rotate(0);
    }
}

@keyframes menu-ico-passive3 {
    0% {
        transform: rotate(-45deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

@keyframes menu-ico-passive4 {
    0% {
        transform: translateY(10px);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

#header .site-menu .menu-content {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    width: 100vw;

    background-color: #fff;
    -webkit-box-shadow: 3px 3px 20px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 3px 3px 20px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 3px 3px 20px 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: 0.4s opacity ease;
    -moz-transition: 0.4s opacity ease;
    transition: 0.4s opacity ease;
    pointer-events: none;
    opacity: 0;
    z-index: -1;
    overflow: hidden;
}

@media (min-width: 992px) {
    #header .site-menu .menu-content {
        display: block;
        position: absolute;
        min-width: 410px;
        width: auto;
        top: -31px;
        left: -60px;
        background-image: none;
    }
}

.mobile-menu-content {
    height: 0;
    visibility: hidden;
    opacity: 0;
    background-color: #fff;
    -webkit-transition: 0.4s opacity ease;
    -moz-transition: 0.4s opacity ease;
    transition: 0.4s opacity ease;
}

#header.active .mobile-menu-content {
    height: auto;
    margin-top: 12px;
    visibility: visible;
    pointer-events: all;
    opacity: 1;
}

@media (min-width: 992px) {
    #header.active .mobile-menu-content {
        height: 0;
        margin-top: 0;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }
}

.mobile-menu-content .top {
    padding: 0 15px 0 15px;
}

#header .site-menu .menu-content .top {
    padding: 70px 15px 30px 15px;
}

@media (min-width: 992px) {
    #header .site-menu .menu-content .top,
    .mobile-menu-content .top {
        padding: 105px 37px 0 37px;
    }
}

@media (min-width: 992px) {
    #header .site-menu.active .menu-content {
        pointer-events: all;
        opacity: 1;
        -webkit-transition: 0.4s opacity ease;
        -moz-transition: 0.4s opacity ease;
        transition: 0.4s opacity ease;
    }
}

#header .site-menu .menu-content .top ul,
.mobile-menu-content .top ul {
    list-style: none;
    width: 100%;
    margin-bottom: 0;

}

@media (min-width: 992px) {
    #header .site-menu .menu-content .top ul,
    .mobile-menu-content .top ul {
        border-top: 1px solid #EDEFF4;
    }
}

#header .site-menu .menu-content .top ul > li,
.mobile-menu-content .top ul > li {
    border-bottom: 1px solid #EDEFF4;
}

@media (min-width: 992px) {
    #header .site-menu .menu-content .top ul > li,
    .mobile-menu-content .top ul > li {
        border-bottom: 1px solid #EDEFF4;
    }
}

#header .site-menu .menu-content .top ul > li:last-child,
.mobile-menu-content .top ul > li:last-child {
    border-bottom: 0;
}

#header .site-menu .menu-content .top ul > li > span,
.mobile-menu-content .top ul > li > span {
    display: block;
    padding: 15px 0;
    color: #1753FF;
    font-family: Roboto-Regular;
    font-size: 18px;
}

@media (min-width: 992px) {
    #header .site-menu .menu-content .top ul > li > span,
    .mobile-menu-content .top ul > li > span {
        padding: 15px 0;
        font-size: 24px;
    }
}

#header .site-menu .menu-content .top ul > li > a,
.mobile-menu-content .top ul > li > a {
    display: block;
    width: 100%;
    padding: 15px 0;
    color: #1753FF;
    font-family: Roboto-Regular;
    font-size: 24px;
    border-bottom: 1px dotted transparent;
    -webkit-transition: 0.4s border ease;
    -moz-transition: 0.4s border ease;
    transition: 0.4s border ease;
}

@media (min-width: 992px) {
    #header .site-menu .menu-content .top ul > li > a,
    .mobile-menu-content .top ul > li > a {
        display: inline-block;
        padding: 15px 0;
        font-size: 24px;
    }
}

@media (min-width: 992px) {
    #header .site-menu .menu-content .top ul > li > a:hover,
    .mobile-menu-content .top ul > li > a:hover {

    }
}

#header .site-menu .menu-content .bottom,
.mobile-menu-content .bottom {
    background-color: #F8F9FD;
}

@media (min-width: 992px) {
    #header .site-menu .menu-content .bottom {
    }
}

#header .site-menu .menu-content .bottom .title {
    position: relative;
    padding: 15px 15px 15px 15px;
    white-space: nowrap;
    color: #1753FF;
    font-family: Roboto-Regular;
    font-size: 18px;
}

@media (min-width: 992px) {
    #header .site-menu .menu-content .bottom .title,
    .mobile-menu-content .bottom .title {
        padding: 25px 37px 25px 37px;
        font-size: 20px;
    }
}

.mobile-menu-content .bottom .title {
    position: relative;
    padding: 25px 15px 25px 15px;
    white-space: nowrap;
    color: #1753FF;
    font-family: Roboto-Regular;
    font-size: 18px;
}

#header .site-menu .menu-content .bottom .title:after,
.mobile-menu-content .bottom .title:after {
    position: absolute;
    content: ' ';
    top: 50%;
    left: 100%;
    width: 20px;
    height: 20px;
    margin-left: -40px;
    margin-top: -10px;
    background-image: url(/img/menu-arrow.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 18px 10px;
    -webkit-transition: 0.4s transform ease;
    -moz-transition: 0.4s transform ease;
    transition: 0.4s transform ease;
    transform: rotate(0);
}

@media (min-width: 992px) {
    #header .site-menu .menu-content .bottom .title:after,
    .mobile-menu-content .bottom .title:after {
        margin-left: -60px;
    }
}

#header .site-menu .menu-content .bottom.opened .title:after,
.mobile-menu-content .bottom.opened .title:after {
    transform: rotate(-180deg);
}

#header .site-menu .menu-content .bottom .title:hover,
.mobile-menu-content .bottom .title:hover {
    cursor: pointer;
}

#header .site-menu .menu-content .bottom .otherways,
.mobile-menu-content .bottom .otherways {
    display: none;
}

#header .site-menu .menu-content .bottom .otherways a,
.mobile-menu-content .bottom .otherways a {
    display: block;
    width: 100%;
    padding: 25px 37px 25px 122px;
    color: #1753FF;
    font-family: Roboto-Regular;
    font-size: 20px;
    background-repeat: no-repeat;
    background-position: left 37px center;
    -webkit-transition: 0.4s background-color ease;
    -moz-transition: 0.4s background-color ease;
    transition: 0.4s background-color ease;
}

@media (min-width: 992px) {
    #header .site-menu .menu-content .bottom .otherways a,
    .mobile-menu-content .bottom .otherways a {
        color: #1753FF;
        font-size: 20px;
        border-top: 1px solid #fff;
    }
}

#header .site-menu .menu-content .bottom .otherways a.dist,
.mobile-menu-content .bottom .otherways a.dist {
    background-image: url(/img/otherways-logo-01.png);
}

#header .site-menu .menu-content .bottom .otherways a.logst,
.mobile-menu-content .bottom .otherways a.logst {
    background-image: url(/img/otherways-logo-02.png);
}

#header .site-menu .menu-content .bottom .otherways a.online,
.mobile-menu-content .bottom .otherways a.online {
    background-image: url(/img/otherways-logo-03.png);
}

#header .site-menu .menu-content .bottom .otherways a:hover,
.mobile-menu-content .bottom .otherways a:hover {
    background-color: #fff;
}

/* ------------------------------------------------------------------------------------------------------------------------------------ Footer */
#footer {
    width: 100%;
    padding: 40px 0 48px 0;
    background-image: url(/img/footer-bg.jpg);
    background-position: top center;
    background-repeat: repeat-y;
}

@media (min-width: 992px) {
    #footer {
        padding: 40px 0 48px 0;
    }
}

#footer .left-side {

}

@media (min-width: 1400px) {
    #footer .left-side {
        padding-right: 30px;
    }
}

#footer .logo {
    text-align: left;
}

@media (min-width: 992px) {
    #footer .logo {

    }
}

#footer .logo img {
    display: inline-block;
}

#footer .footer-menu {
    padding-inline-start: 0;
    list-style: none;
    margin-top: 25px;
    margin-bottom: 25px;
    width: 100%;
}

@media (min-width: 992px) {
    #footer .footer-menu {
        margin-top: 0;
        margin-bottom: 0;
    }
}

@media (min-width: 1400px) {
    #footer .footer-menu {
        margin-top: 15px;
        margin-bottom: 0;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: stretch;
        align-content: stretch;
    }
}

#footer .footer-menu li {
    display: inline-block;
    width: 100%;
    font-family: Roboto-Medium;
    font-size: 20px;
}

@media (min-width: 992px) {
    #footer .footer-menu li {

    }
}

@media (min-width: 1400px) {
    #footer .footer-menu li {
        width: auto;
    }
}

#footer .footer-menu li a {
    color: #fff;
    border-bottom: 1px dotted transparent;
    -webkit-transition: 0.4s border ease;
    -moz-transition: 0.4s border ease;
    transition: 0.4s border ease;
}

#footer .footer-menu li a:hover {
    border-bottom: 1px dotted #fff;
}

#footer .contacts-wrap {

}

@media (min-width: 1400px) {
    #footer .contacts-wrap {
        padding-left: 30px;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: stretch;
        align-content: stretch;
    }
}

#footer .contacts-wrap .cont-info {
    width: 100%;
    padding: 15px 0;
}

@media (min-width: 1400px) {
    #footer .contacts-wrap .cont-info {
        width: auto;
        padding: 0 0;
    }
}

#footer .contacts-wrap .cont-info .title {
    color: #fff;
    font-family: Roboto-Regular;
    font-size: 12px;
}

#footer .contacts-wrap .cont-info .data {
    color: #fff;
    font-family: Roboto-Bold;
    font-size: 20px;
}

#footer .contacts-wrap .cont-info .data a {
    color: #fff;
    border-bottom: 1px dotted transparent;
    -webkit-transition: 0.4s border ease;
    -moz-transition: 0.4s border ease;
    transition: 0.4s border ease;
}

#footer .contacts-wrap .cont-info .data a:hover {
    border-bottom: 1px dotted #fff;
}


.site-btn {
    color: #fff;
    border: 1px solid transparent;
    background-color: #1753FF;
    -webkit-transition: 0.4s box-shadow ease, 0.4s background ease, 0.4s border ease, 0.4s color ease;
    -moz-transition: 0.4s box-shadow ease, 0.4s background ease, 0.4s border ease, 0.4s color ease;
    transition: 0.4s box-shadow ease, 0.4s background ease, 0.4s border ease, 0.4s color ease;
}

.site-btn:hover {
    cursor: pointer;
    background-color: #482FE5;
    border: 1px solid #482FE5;
    -webkit-box-shadow: 0px 4px 12px 3px rgba(72, 47, 229, 0.15);
    -moz-box-shadow: 0px 4px 12px 3px rgba(72, 47, 229, 0.15);
    box-shadow: 0px 4px 12px 3px rgba(72, 47, 229, 0.15);
}


/* promo */
#promo {
    width: 100%;
    padding: 62px 0 30px 0;
    background-image: url(/img/promo-mobile-bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-box-shadow: 0px 10px 10px 0px rgba(23, 83, 255, 0.1) inset;
    -moz-box-shadow: 0px 10px 10px 0px rgba(23, 83, 255, 0.1) inset;
    box-shadow: 0px 10px 10px 0px rgba(23, 83, 255, 0.1) inset;
    overflow: hidden;
}

@media (min-width: 992px) {
    #promo {
        padding: 30px 0 30px 0;
        background-image: url(/img/truck.png), url(/img/cloud-01.png), url(/img/cloud-02.png), url(/img/cloud-03.png), url(/img/promo-bg.png), url(/img/promo-bg-last.png);
        background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
        background-position: left 135px top 108px, center top 48px, top 212px right 186px, center bottom, center bottom;
        background-size: auto, auto, auto, auto, auto, auto;
        background-color: #F9FAFF;
        animation: cloud-show-1 7s forwards ease-in-out;
        -webkit-box-shadow: 0px 15px 15px 0px rgba(23, 83, 255, 0.1) inset;
        -moz-box-shadow: 0px 15px 15px 0px rgba(23, 83, 255, 0.1) inset;
        box-shadow: 0px 15px 15px 0px rgba(23, 83, 255, 0.1) inset;
    }
}

@keyframes cloud-show-1 {
    0% {
        background-position: left 240% bottom, left 135px top -108px, center top -48px, top -212px right 186px, center bottom -600px, center bottom -400px;
    }
    25% {
        background-position: left 240% bottom, left 135px top -108px, center top -48px, top -212px right 186px, center bottom 0, center bottom 0;
    }
    50% {
        background-position: left 40% bottom, left 135px top 108px, center top 48px, top 212px right 186px, center bottom, center bottom;
    }
    75% {
        background-position: left 40% bottom, left 135px top 108px, center top 48px, top 212px right 186px, center bottom, center bottom;
    }
    100% {
        background-position: left 40% bottom, left 135px top 108px, center top 48px, top 212px right 186px, center bottom, center bottom;
    }
}

#promo h1 {
    margin-bottom: 50px;
    color: #1753FF;
    font-family: Roboto-Bold;
    font-size: 40px;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

@media (min-width: 992px) {
    #promo h1 {
        margin-bottom: 0;
        margin-top: 80px;
        font-size: 64px;
        animation: promo-h1 2s forwards ease-in-out;
    }
}

@keyframes promo-h1 {
    0% {
        opacity: 0;
        transform: translateX(-100px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

#promo h1 span.black {
    color: #333742;
}

@media (min-width: 992px) {
    #promo h1 span.black {
        font-size: 40px;
    }
}

#promo h1 span.price {
    color: #F9A948;
}

@media (min-width: 992px) {
    #promo h1 span.price {
        font-size: 40px;
    }
}

#promo .request-form {
    padding: 40px 12px 12px 12px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    background-color: #fff;
    overflow: hidden;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.10);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.10);
}

@media (min-width: 992px) {
    #promo .request-form {
        padding: 40px 12px 12px 12px;
        animation: request-form 2s forwards ease-in-out;
    }
}

@keyframes request-form {
    0% {
        opacity: 0;
        transform: translateY(-100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

#promo .request-form .title {
    margin-bottom: 36px;
    color: #000;
    font-family: Roboto-Bold;
    font-size: 32px;
    text-align: center;
}

@media (min-width: 992px) {
    #promo .request-form .title {
        margin-bottom: 36px;
        font-size: 32px;
    }
}

#promo .request-form .input-label {
    position: relative;
    width: 100%;
}

#promo .request-form .input {
    display: block;
    width: 100%;
    padding: 19px 0 19px 54px;
    margin-bottom: 12px;
    color: #000;
    font-family: Roboto-Medium;
    font-size: 16px;
    border: 1px solid #D5E6FD;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-image: url(/img/pin.svg);
    background-repeat: no-repeat;
    background-position: left 24px center;
    -webkit-transition: 0.4s box-shadow ease;
    -moz-transition: 0.4s box-shadow ease;
    transition: 0.4s box-shadow ease;
}

#promo .request-form .input:focus,
#promo .request-form .input:active {
    -webkit-box-shadow: 3px 3px 3px 0px rgba(23, 83, 255, 0.15);
    -moz-box-shadow: 3px 3px 3px 0px rgba(23, 83, 255, 0.15);
    box-shadow: 3px 3px 3px 0px rgba(23, 83, 255, 0.15);
}

#promo .request-form .input-label span.txt {
    position: absolute;
    display: block;
    top: 20px;
    left: 55px;
    color: #000;
    font-family: Roboto-Medium;
    font-size: 16px;
    pointer-events: none;
    -webkit-transition: 0.4s top ease, 0.4s transform ease, 0.4s opacity ease;
    -moz-transition: 0.4s top ease, 0.4s transform ease, 0.4s opacity ease;
    transition: 0.4s top ease, 0.4s transform ease, 0.4s opacity ease;
    transform-origin: left;
}

#promo .request-form .input-label.active span.txt {
    top: 3px;
    transform: scale(0.7);
    opacity: 0.6;
}


#promo .request-form .submit {
    display: block;
    width: 100%;
    padding: 19px 0;
    color: #fff;
    font-family: Roboto-Medium;
    font-size: 16px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

#promo .request-form .submit:active,
#promo .request-form .submit:focus {
    outline: none;

}

#promo .request-form .map {
    width: 100%;
    margin-top: 36px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden;
}

@media (min-width: 992px) {
    #promo .request-form .map {
        margin-top: 36px;
    }
}

#promo .map img {
    display: block;
    width: 100%;
}

/* how_it_works */
#how_to_use {
    padding: 60px 0 80px 0;
}

@media (min-width: 992px) {
    #how_to_use {
        padding: 60px 0 40px 0;
    }
}

#how_to_use h2 {
    color: #000;
    font-family: Roboto-Bold;
    font-size: 20px;
}

@media (min-width: 992px) {
    #how_to_use h2 {
        margin-bottom: 70px;
        font-size: 40px;
    }
}

#how_to_use .info-block {
    width: 100%;
}

#how_to_use .info-block img {
    display: inline-block;
    width: 100%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}

#how_to_use .info-block .stages {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 50px;
    padding: 0 0 0 40px;
}

@media (min-width: 992px) {
    #how_to_use .info-block .stages {
        margin-bottom: 0;
    }
}


#how_to_use .info-block .stages span {
    display: block;
    width: 100%;
    color: #000;
    font-family: Roboto-Medium;
    font-size: 14px;
}

#how_to_use .info-block .stages .start {
    position: relative;
    height: 90px;
}

#how_to_use .info-block .stages .start:before {
    content: ' ';
    position: absolute;
    width: 12px;
    height: 12px;
    top: 3px;
    left: -30px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

#how_to_use .info-block .stages .end {
    position: relative;
}

#how_to_use .info-block .stages .end:before {
    content: ' ';
    position: absolute;
    width: 12px;
    height: 12px;
    top: 3px;
    left: -30px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

#how_to_use .info-block .stages.pink .start:before,
#how_to_use .info-block .stages.pink .end:before {
    background-color: #7A22BF;
}

#how_to_use .info-block .stages.red .start:before,
#how_to_use .info-block .stages.red .end:before {
    background-color: #B65582;
}

#how_to_use .info-block .stages.yellow .start:before,
#how_to_use .info-block .stages.yellow .end:before {
    background-color: #F5A13D;
}

#how_to_use .info-block .stages .start:after {
    content: ' ';
    position: absolute;
    width: 1px;
    height: 52px;
    top: 27px;
    left: -24px;
    background-image: url(/img/stages-line.png);
    background-repeat: no-repeat;
    background-position: center;
}


/* how_it_works */
#how_it_works {
    padding: 60px 0 0 0;
}
/* how_it_works */
#banners {
    padding-bottom: 80px;
}

@media (min-width: 992px) {
    #how_it_works {
        padding: 60px 0 0 0;
    }
}

#how_it_works h2 {
    margin-bottom: 32px;
    color: #000;
    font-family: Roboto-Bold;
    font-size: 32px;
}

@media (min-width: 992px) {
    #how_it_works h2 {
        margin-bottom: 70px;
        font-size: 40px;
    }
}

#how_it_works .infograph {
    width: 100%;
    padding-bottom: 104px;
}

@media (min-width: 992px) {
    #how_it_works .infograph {
        padding-bottom: 104px;
        background-image: url(/img/infograph-bg.png);
        background-repeat: no-repeat;
        background-position: center bottom 148px;
    }
}

#how_it_works .infograph .block {
    margin-bottom: 30px;
    width: 100%;
    padding-top: 140px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center top;
}

@media (min-width: 992px) {
    #how_it_works .infograph .block {
        margin-bottom: 0;
        padding-top: 160px;
        text-align: left;
        background-position: left 15px top;
    }
}

@media (min-width: 1200px) {
    #how_it_works .infograph .block {
        background-position: left 38px top;
    }
}

#how_it_works .infograph .block.blc-01 {
    background-image: url(/img/blc-bg-01.svg);
}

#how_it_works .infograph .block.blc-02 {
    background-image: url(/img/blc-bg-02.svg);
}

#how_it_works .infograph .block.blc-03 {
    background-image: url(/img/blc-bg-03.svg);
}

#how_it_works .infograph .block.blc-04 {
    background-image: url(/img/blc-bg-04.svg);
}

#how_it_works .infograph .block .count {
    position: absolute;
    width: 64px;
    height: 64px;
    top: 60px;
    left: 50%;
    margin-left: -124px;
    text-align: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

@media (min-width: 992px) {
    #how_it_works .infograph .block .count {
        left: 0;
        margin-left: 0;
    }
}

#how_it_works .infograph .block .count.count-01 {
    background-image: url(/img/count-01.png);
    background-color: #7A22BF;
}

#how_it_works .infograph .block .count.count-02 {
    background-image: url(/img/count-02.png);
    background-color: #B65582;
}

#how_it_works .infograph .block .count.count-03 {
    background-image: url(/img/count-03.png);
    background-color: #F4A53B;
}

#how_it_works .infograph .block .count.count-04 {
    background-image: url(/img/count-04.png);
    background-color: #F2768B;
}

@media (min-width: 992px) {
    #how_it_works .infograph .block .count:after {
        content: ' ';
        position: absolute;
        width: 3px;
        height: 24px;
        top: 66px;
        left: 30px;
    }

    #how_it_works .infograph .block .count.count-01:after {
        background-color: #7A22BF;
    }

    #how_it_works .infograph .block .count.count-02:after {
        background-color: #B65582;
    }

    #how_it_works .infograph .block .count.count-03:after {
        background-color: #F4A53B;
    }

    #how_it_works .infograph .block .count.count-04:after {
        background-color: #F2768B;
    }
}

#how_it_works .infograph .block .count span {
    display: inline-block;
    transform: translateY(17px);
    color: #fff;
    font-family: Roboto-Bold;
    font-size: 20px;
}


#how_it_works .infograph .block .text, #banners .infograph .block .text {
    display: inline-block;
    color: #000;
    font-family: Roboto-Medium;
    font-size: 16px;
    white-space: nowrap;
}

@media (min-width: 992px) {
    #how_it_works .infograph .block .text, #banners .infograph .block .text {
        font-size: 15px;
    }
}

@media (min-width: 1200px) {
    #how_it_works .infograph .block .text, #banners .infograph .block .text {
        font-size: 16px;
    }
}

#how_it_works .info-block, #banners .info-block {
    width: 100%;
    padding: 34px 32px 200px 32px;
    margin-bottom: 30px;
    background-color: #fff;
    border: 1px solid #E7E9F2;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-repeat: no-repeat;
    background-position: bottom center;
}

@media (min-width: 576px) {
    #how_it_works .info-block, #banners .info-block {
        min-height: 444px;
    }
}

@media (min-width: 768px) {
    #how_it_works .info-block, #banners .info-block {
        min-height: auto;
    }
}

@media (min-width: 992px) {
    #how_it_works .info-block, #banners .info-block {
        padding: 34px 0px 34px 232px;
        max-height: 200px;
        overflow: hidden;
        background-position: top 30px left 24px;
    }
}

@media (min-width: 1200px) {
    #how_it_works .info-block, #banners .info-block {
        padding: 34px 24px 34px 232px;
    }
}

#how_it_works .info-block.block-01, #banners .info-block.block-01 {
    background-image: url(/img/info-block-img-01.svg);
}

#how_it_works .info-block.block-02, #banners .info-block.block-02 {
    background-image: url(/img/info-block-img-02.svg);
}

#how_it_works .info-block .title, #banners .info-block .title {
    padding-left: 5px;
    padding-right: 15px;
    color: #000;
    font-family: Roboto-Bold;
    font-size: 20px;
}

#how_it_works .info-block p, #banners .info-block p {
    padding-left: 5px;
    padding-right: 15px;
    display: block;
    max-height: 40px;
    color: #000;
    font-family: Roboto-Regular;
    font-size: 14px;
    overflow: hidden;
}

#how_it_works .info-block .tags, #banners .info-block .tags {
    padding-left: -15px;
    padding-right: -15px;

}

#how_it_works .info-block .tags span, #banners .info-block .tags span {
    display: inline-block;
    padding: 10px 16px;
    margin: 3px;
    border: 1px solid #E7E9F2;
    color: #000;
    font-family: Roboto-Regular;
    font-size: 12px;
}

@media (min-width: 992px) {
    #how_it_works .info-block .tags span, #banners .info-block .tags span {
        padding: 10px 13px;
    }
}

@media (min-width: 1200px) {
    #how_it_works .info-block .tags span, #banners .info-block .tags span {
        padding: 10px 16px;
    }
}


/* ------------------------------------------------------------------------------------------------------------------------------------ Inner page */
#page {
    -webkit-box-shadow: 0px 10px 10px 0px rgba(23, 83, 255, 0.1) inset;
    -moz-box-shadow: 0px 10px 10px 0px rgba(23, 83, 255, 0.1) inset;
    box-shadow: 0px 10px 10px 0px rgba(23, 83, 255, 0.1) inset;
}

@media (min-width: 992px) {
    #page {
        padding: 36px 0 116px;
        -webkit-box-shadow: 0px 15px 15px 0px rgba(23, 83, 255, 0.1) inset;
        -moz-box-shadow: 0px 15px 15px 0px rgba(23, 83, 255, 0.1) inset;
        box-shadow: 0px 15px 15px 0px rgba(23, 83, 255, 0.1) inset;
    }
}


/* pages */
#page .page-content {
    width: 100%;
    padding: 40px 0 40px 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
}

@media (min-width: 992px) {
    #page .page-content {
        padding: 40px 40px 100px 40px;
    }
}

#page .page-content h1,
#page .content-contacts h1 {
    margin-bottom: 32px;
    color: #000;
    font-family: Roboto-Bold;
    font-size: 40px;
}

#page .page-content h2,
#page .content-contacts h2 {
    margin-bottom: 17px;
    color: #000;
    font-family: Roboto-Bold;
    font-size: 24px;
}

#page .page-content h2.h2-about {
    margin-top: 40px;
}

#page .page-content h3 {

}

#page .page-content p {
    margin-bottom: 20px;
    color: #000;
    font-family: Roboto-Regular;
    font-size: 16px;
}

/* 404 */
#page .content-404 {
    width: 100%;
    padding: 67px 0 108px 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

@media (min-width: 992px) {
    #page .content-404 {
        padding: 67px 280px 108px 280px;
        background-color: #fff;
    }
}

#page .content-404 img {
    display: inline-block;
    width: 100%;
}

#page .content-404 h1 {
    margin-top: 42px;
    color: #1753FF;
    font-family: Roboto-Bold;
    font-size: 32px;
}

#page .content-404 p {
    color: #000;
    font-family: Roboto-Regular;
    font-size: 16px;
}

#page .content-404 .link-wrap {
    text-align: center;
}

@media (min-width: 992px) {
    #page .content-404 .link-wrap {
        text-align: left;
    }
}

#page .content-404 a {
    display: inline-block;
    padding: 17px 55px;
    margin-top: 20px;
    color: #fff;
    font-family: Roboto-Medium;
    font-size: 16px;
    background-color: #1753FF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid transparent;
    -webkit-transition: 0.4s box-shadow ease, 0.4s color ease, 0.4s background-color ease, 0.4s border ease;
    -moz-transition: 0.4s box-shadow ease, 0.4s color ease, 0.4s background-color ease, 0.4s border ease;
    transition: 0.4s box-shadow ease, 0.4s color ease, 0.4s background-color ease, 0.4s border ease;
}

#page .content-404 a:hover {
    cursor: pointer;
    color: #000;
    background-color: #fff;
    border: 1px solid rgba(23, 83, 255, 0.45);
    -webkit-box-shadow: 0px 4px 12px 3px rgba(23, 83, 255, 0.25);
    -moz-box-shadow: 0px 4px 12px 3px rgba(23, 83, 255, 0.25);
    box-shadow: 0px 4px 12px 3px rgba(23, 83, 255, 0.25);
}

/* Contacts */
#page .content-contacts {
    width: 100%;
    padding: 40px 0 40px 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
}

@media (min-width: 992px) {
    #page .content-contacts {
        padding: 40px 40px 64px 40px;
    }
}

#page .content-contacts {
    color: #000;
    font-family: Roboto-Medium;
    font-size: 16px;
}

#page .content-contacts a {
    color: #000;
    font-family: Roboto-Medium;
    font-size: 32px;
    border-bottom: 1px dotted transparent;
    -webkit-transition: 0.4s border ease;
    -moz-transition: 0.4s border ease;
    transition: 0.4s border ease;
}

#page .content-contacts a:hover {
    border-bottom: 1px dotted #000;
}

#page .content-contacts p.small {
    font-size: 12px;
}

#page .content-contacts-form {
    width: 100%;
    padding: 40px 0 40px 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #ECF3FF;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
}

@media (min-width: 992px) {
    #page .content-contacts-form {
        padding: 64px 165px 56px 165px;
    }
}

#page .content-contacts-form h2 {
    margin-bottom: 40px;
    color: #000;
    font-family: Roboto-Bold;
    font-size: 40px;
}

#page .content-contacts-form .input,
#page .content-contacts-form .textarea {
    display: block;
    width: 100%;
    padding: 18px 24px;
    margin-bottom: 16px;
    color: #757A89;
    font-family: Roboto-Regular;
    font-size: 16px;
    border: 1px solid #D5E6FD;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
}

#page .content-contacts-form .submit-wrap {
    text-align: center;
}

@media (min-width: 992px) {
    #page .content-contacts-form .submit-wrap {
        text-align: right;
    }
}

#page .content-contacts-form .submit-wrap .submit {
    display: inline-block;
    padding: 17px 44px;
    margin-top: 30px;
    color: #fff;
    font-family: Roboto-Medium;
    font-size: 16px;
    background-color: #1753FF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid transparent;
    -webkit-transition: 0.4s box-shadow ease, 0.4s color ease, 0.4s background-color ease, 0.4s border ease, 0.4s opacity ease;
    -moz-transition: 0.4s box-shadow ease, 0.4s color ease, 0.4s background-color ease, 0.4s border ease, 0.4s opacity ease;
    transition: 0.4s box-shadow ease, 0.4s color ease, 0.4s background-color ease, 0.4s border ease, 0.4s opacity ease;
}

#page .content-contacts-form .submit-wrap .submit:hover {
    cursor: pointer;
    color: #000;
    background-color: #fff;
    border: 1px solid rgba(23, 83, 255, 0.45);
    -webkit-box-shadow: 0px 4px 12px 3px rgba(23, 83, 255, 0.25);
    -moz-box-shadow: 0px 4px 12px 3px rgba(23, 83, 255, 0.25);
    box-shadow: 0px 4px 12px 3px rgba(23, 83, 255, 0.25);
}

#page .content-contacts-form .submit-wrap .submit:focus {
    outline: none;
}

#page .content-contacts-form .submit-wrap .submit.disabled {
    background-color: #333742;
    pointer-events: none;
    opacity: 0.5;
}

#page .content-contacts-form .eula-wrap {
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    text-align: left;
}

#page .content-contacts-form .eula-wrap label {
    position: relative;
    display: inline-block;
    text-align: left;
    padding-left: 50px;
}

@media (min-width: 768px) {
    #listed-block .menu .checkbox-wrap label {

    }
}

#page .content-contacts-form .eula-wrap label:hover {
    cursor: pointer;
}

#page .content-contacts-form .eula-wrap .checkbox {
    display: none;
}

#page .content-contacts-form .eula-wrap .ch-custom {
    position: absolute;
    content: ' ';
    left: 10px;
    top: 8px;
    width: 24px;
    height: 24px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #1753FF;
    transform: translateY(-8px);
}

#page .content-contacts-form .eula-wrap .ch-custom::before {
    position: absolute;
    content: ' ';
    top: 0px;
    left: 0px;
    width: 24px;
    height: 24px;
    background-image: url(/img/checkbox-ico.svg);
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
    -webkit-transition: 0.4s opacity ease;
    -moz-transition: 0.4s opacity ease;
    transition: 0.4s opacity ease;
}

#page .content-contacts-form .eula-wrap .checkbox:checked + .ch-custom::before {
    opacity: 1;
}

/* Login form */
#page .login-form {
    position: relative;
    width: 100%;
    padding: 120px 0 40px 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

}

@media (min-width: 992px) {
    #page .login-form {
        padding: 180px 40px 236px 40px;
        background-color: #fff;
    }
}

#page .back-btn {
    position: absolute;
    top: 37px;
    left: 15px;
    padding-left: 50px;
    color: #000;
    font-family: Roboto-Medium;
    font-size: 16px;
}

@media (min-width: 992px) {
    #page .back-btn {
        left: 40px;
        padding-left: 70px;
    }
}

#page .back-btn:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    margin-top: -6px;
    width: 32px;
    height: 32px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(/img/back-btn-ico.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    -webkit-transition: 0.4s box-shadow ease;
    -moz-transition: 0.4s box-shadow ease;
    transition: 0.4s box-shadow ease;
    overflow: hidden;
}

@media (min-width: 992px) {
    #page .back-btn:before {
        width: 48px;
        height: 48px;
        margin-top: -13px;
    }
}

#page .back-btn:hover:before {
    -webkit-box-shadow: 0px 4px 4px 0px rgba(24, 84, 255, 0.25);
    -moz-box-shadow: 0px 4px 4px 0px rgba(24, 84, 255, 0.25);
    box-shadow: 0px 4px 4px 0px rgba(24, 84, 255, 0.25);
}

#page .breadcrumbs {
    margin-bottom: 10px;
    color: #000;
    font-family: Roboto-Regular;
    font-size: 14px;
}

@media (min-width: 992px) {
    #page .breadcrumbs {
        margin-bottom: 20px;
    }
}

#page .breadcrumbs span {
    color: #000;
    font-family: Roboto-Medium;
}

#page .breadcrumbs span.divider {
}

#page .breadcrumbs a {
    color: #757A89;
    border-bottom: 1px dotted transparent;
    -webkit-transition: 0.4s border ease;
    -moz-transition: 0.4s border ease;
    transition: 0.4s border ease;
}

#page .breadcrumbs a:hover {
    border-bottom: 1px dotted #757A89;
}


#page .login-form h2 {
    display: inline-block;
    margin-bottom: 64px;
    color: #000;
    font-family: Roboto-Bold;
    font-size: 24px;
    text-align: center;
}

@media (min-width: 992px) {
    #page .login-form h2 {
        margin-bottom: 64px;
        max-width: 372px;
    }
}

#page .login-form p {
    color: #000;
    font-family: Roboto-Medium;
    font-size: 14px;
}

#page .login-form p a {
    color: #1753FF;
    border-bottom: 1px dotted transparent;
    -webkit-transition: 0.4s border ease;
    -moz-transition: 0.4s border ease;
    transition: 0.4s border ease;
}

#page .login-form p a:hover {
    border-bottom: 1px dotted #1753FF;
}

#page .login-form .input-wrap {
    padding: 12px 0;
    text-align: center;
}

#page .login-form .data {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-top: 62px;
    border-top: 1px solid #1753FF;
    border-left: 1px solid #1753FF;
    border-right: 1px solid #1753FF;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}

@media (min-width: 576px) {
    #page .login-form .data {
        padding-top: 0;
        border-top: 1px solid #1753FF;
        border-left: 1px solid #1753FF;
        border-bottom: 1px solid #1753FF;
        border-right: 1px solid #1753FF;
    }
}

@media (min-width: 992px) {
    #page .login-form .data {
        max-width: 372px;
    }
}

@media (min-width: 992px) {
    #page .login-form .data.phone {
        max-width: 448px;
    }
}

#page .login-form .data .input {
    position: absolute;
    display: inline-block;
    width: auto;
    top: 20px;
    left: 24px;
    padding: 10px 0;
    display: inline-block;
    color: #000;
    font-family: Roboto-Medium;
    font-size: 14px;
    background-color: transparent;
    border: 0;
}

@media (min-width: 576px) {
    #page .login-form .data .input {
        top: 22px;
        left: 24px;
        transform: translateX(0);
    }
}

#page .login-form .data button {
    width: 100%;
    display: inline-block;
    padding: 18px 40px;
    color: #fff;
    font-family: Roboto-Medium;
    font-size: 16px;
    background-color: #1753FF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid transparent;
    -webkit-transition: 0.4s box-shadow ease, 0.4s color ease, 0.4s background-color ease, 0.4s border ease, 0.4s opacity ease;
    -moz-transition: 0.4s box-shadow ease, 0.4s color ease, 0.4s background-color ease, 0.4s border ease, 0.4s opacity ease;
    transition: 0.4s box-shadow ease, 0.4s color ease, 0.4s background-color ease, 0.4s border ease, 0.4s opacity ease;
}

@media (min-width: 576px) {
    #page .login-form .data button {
        float: right;
        width: auto;
    }
}

#page .login-form .data button.disabled {
    background-color: #333742;
    pointer-events: none;
    opacity: 0.5;
}

#page .login-form .data button:hover {
    cursor: pointer;
    color: #000;
    background-color: #fff;
    border: 1px solid rgba(23, 83, 255, 0.45);
    -webkit-box-shadow: 0px 4px 12px 3px rgba(23, 83, 255, 0.25);
    -moz-box-shadow: 0px 4px 12px 3px rgba(23, 83, 255, 0.25);
    box-shadow: 0px 4px 12px 3px rgba(23, 83, 255, 0.25);
}

#page .login-form .data button:focus,
#page .login-form .data button:active {
    outline: none;
}

#page .login-form .data .info-text {
    position: absolute;
    top: 10px;
    left: 24px;

    color: #757A89;
    font-family: Roboto-Medium;
    font-size: 12px;
    pointer-events: none;
}

@media (min-width: 576px) {
    #page .login-form .data .info-text {
        left: 24px;
        transform: translateX(0);
    }
}

#page .login-form .reminder {
    padding: 12px 0;
    text-align: center;
}

#page .login-form .reminder .eula-wrap {
    display: inline-block;
    width: 100%;
    text-align: center;
}

#page .login-form .reminder .eula-wrap label {
    position: relative;
    display: inline-block;
    text-align: left;
    padding-left: 50px;
}

#page .login-form .reminder .eula-wrap label:hover {
    cursor: pointer;
}

#page .login-form .reminder .eula-wrap .checkbox {
    display: none;
}

#page .login-form .reminder .eula-wrap .ch-custom {
    position: absolute;
    content: ' ';
    left: 10px;
    top: 8px;
    width: 24px;
    height: 24px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #1753FF;
    transform: translateY(-8px);
}

#page .login-form .reminder .eula-wrap .ch-custom::before {
    position: absolute;
    content: ' ';
    top: 0px;
    left: 0px;
    width: 24px;
    height: 24px;
    background-image: url(/img/checkbox-ico.svg);
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
    -webkit-transition: 0.4s opacity ease;
    -moz-transition: 0.4s opacity ease;
    transition: 0.4s opacity ease;
}

#page .login-form .reminder .eula-wrap .checkbox:checked + .ch-custom::before {
    opacity: 1;
}

/* details-page */
#page.details-page {
    padding: 0 0 80px 0;
}

@media (min-width: 992px) {
    #page.details-page {
        padding: 36px 0 110px 0;
    }
}

#page.details-page .details-wrap {
    width: 100%;


}

@media (min-width: 992px) {
    #page.details-page .details-wrap {
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
        background-color: #fff;
    }
}

#page.details-page .container-fluid.no-pad {
    padding-right: 0;
    padding-left: 0;
}

#page.details-page .container-fluid .row.no-pad {
    margin-right: 0;
    margin-left: 0;
}

#page.details-page .container-fluid .row .col-12.no-pad {
    padding-right: 0;
    padding-left: 0;
}


#page.details-page .left-side {

}

@media (min-width: 992px) {
    #page.details-page .left-side {
        border-right: 1px solid #E8E8E8;
    }
}

#page.details-page .left-side .inner-wrap {
    padding: 72px 0 40px 0;
}

@media (min-width: 992px) {
    #page.details-page .left-side .inner-wrap {
        padding: 100px 40px 100px 40px;
    }
}

#page.details-page .right-side .inner-wrap {
    padding: 16px 0 0 0;
}

@media (min-width: 992px) {
    #page.details-page .right-side .inner-wrap {
        padding: 0 32px 0 32px;
    }
}


#page.details-page h1 {
    margin-bottom: 10px;
    color: #000;
    font-family: Roboto-Bold;
    font-size: 32px;
}

#page.details-page .add-place {
    position: relative;
    display: inline-block;
    padding: 5px 0 5px 30px;
    color: #1753FF;
    font-family: Roboto-Medium;
    font-size: 14px;
    border-bottom: 1px dotted transparent;
    -webkit-transition: 0.4s border ease;
    -moz-transition: 0.4s border ease;
    transition: 0.4s border ease;
}

#page.details-page .add-place:hover {
    cursor: pointer;
    border-bottom: 1px dotted #1753FF;
}

#page.details-page .add-place:before,
#page.details-page .add-place:after {
    content: ' ';
    position: absolute;
    top: 5px;
    left: 0;
    background-color: #1753FF;
}

#page.details-page .add-place:before {
    top: 6px;
    left: 7px;
    width: 4px;
    height: 18px;
}

#page.details-page .place {
    padding: 21px 0;
}

@media (min-width: 992px) {
    #page.details-page .place {
        padding: 31px 0;
    }
}

#page.details-page .add-place:after {
    top: 13px;
    left: 0px;
    width: 18px;
    height: 4px;
}

#page.details-page .place .input {
    display: inline-block;
    width: 100%;
    padding: 19px 0 19px 25px;
    color: #000;
    font-family: Roboto-Medium;
    font-size: 16px;
    border: 1px solid #D5E6FD;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0.4s box-shadow ease;
    -moz-transition: 0.4s box-shadow ease;
    transition: 0.4s box-shadow ease;
}

#page.details-page .place .input:focus,
#page.details-page .place .input:active {
    -webkit-box-shadow: 3px 3px 10px 0px rgba(48, 112, 255, 0.25);
    -moz-box-shadow: 3px 3px 10px 0px rgba(48, 112, 255, 0.25);
    box-shadow: 3px 3px 10px 0px rgba(48, 112, 255, 0.25);
}

#page.details-page .place span.info {
    color: #757A89;
    font-family: Roboto-Italic;
    font-size: 14px;
}

#page.details-page .place .select-wrap {
    position: relative;
    width: 100%;
}

#page.details-page .place .select-wrap.docs-pad {
    margin-top: 30px;
}

#page.details-page .place .select-wrap select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    display: block;
    width: 100%;

    padding: 19px 0 19px 25px;
    color: #000;
    font-family: Roboto-Medium;
    font-size: 16px;
    border: 1px solid #D5E6FD;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0.4s box-shadow ease;
    -moz-transition: 0.4s box-shadow ease;
    transition: 0.4s box-shadow ease;
    z-index: 5;
}

@media (min-width: 992px) {
    #page.details-page .place .select-wrap select {
        margin-bottom: 30px;
        font-size: 18px;
    }
}

#page.details-page .place .select-wrap select:active,
#page.details-page .place .select-wrap select:focus {
    -webkit-box-shadow: 3px 3px 10px 0px rgba(48, 112, 255, 0.25);
    -moz-box-shadow: 3px 3px 10px 0px rgba(48, 112, 255, 0.25);
    box-shadow: 3px 3px 10px 0px rgba(48, 112, 255, 0.25);
}


.popup-form .select-wrap:after,
.popup-form .select-wrap:before {
    content: ' ';
    position: absolute;
    display: block;
    top: 0;
    z-index: 20;
    pointer-events: none;
}

.popup-form .select-wrap:after {
    right: 60px;
    width: 1px;
    height: 100%;
    background-color: #1753FF;
}

.popup-form .select-wrap:before {
    right: 0;
    width: 60px;
    height: 100%;
    background-image: url(../images/layout/select-arrow.svg);
    background-position: right 24px center;
    background-repeat: no-repeat;
}


#page.details-page .date-show {
    display: inline-block;
    padding: 19px 56px;
    margin-top: 94px;
    color: #fff;
    font-family: Roboto-Medium;
    font-size: 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #1753FF;

}

@media (min-width: 992px) {
    #page.details-page .date-show {
        margin-top: 94px;
    }
}

#page.details-page .date-show:hover {
    cursor: pointer;
}


#page.details-page .map {
    width: 100%;
    min-height: 240px;
}

@media (min-width: 992px) {
    #page.details-page .map {

    }
}

#page.details-page .points {
    padding: 0 0;
}

@media (min-width: 992px) {
    #page.details-page .points {
        padding: 0 32px 120px 32px;
    }
}

#page.details-page .points .from,
#page.details-page .points .where {
    margin: 12px 0;
}

#page.details-page .points .from .name,
#page.details-page .points .where .name {
    color: #757A89;
    font-family: Roboto-Medium;
    font-size: 16px;
}

#page.details-page .points .from .addr,
#page.details-page .points .where .addr {
    color: #000;
    font-family: Roboto-Medium;
    font-size: 16px;
}

#page.details-page .summ {
    padding: 15px 32px;
    color: #000;
    font-family: Roboto-Medium;
    font-size: 16px;
    border-top: 1px solid #E8E8E8;
}

@media (min-width: 992px) {
    #page.details-page .summ {
        padding: 15px 32px;
    }
}

#page.details-page .summ .calculate-btn {
    display: inline-block;
    padding: 15px 30px;
    margin-top: 30px;
    color: #fff;
    font-family: Roboto-Medium;
    font-size: 16px;
    text-align: center;
    white-space: nowrap;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #1753FF;
    border: 1px solid transparent;
    -webkit-transition: 0.4s box-shadow ease, 0.4s border ease, 0.4s background ease, 0.4s color ease;
    -moz-transition: 0.4s box-shadow ease, 0.4s border ease, 0.4s background ease, 0.4s color ease;
    transition: 0.4s box-shadow ease, 0.4s border ease, 0.4s background ease, 0.4s color ease;
}

@media (min-width: 576px) {
    #page.details-page .summ .calculate-btn {
        margin-top: 0;
    }
}

#page.details-page .summ .calculate-btn:hover {
    cursor: pointer;
    color: #fff;
    background-color: #482FE5;
    border: 1px solid #482FE5;
    -webkit-box-shadow: 0px 4px 12px 3px rgba(72, 47, 229, 0.15);
    -moz-box-shadow: 0px 4px 12px 3px rgba(72, 47, 229, 0.15);
    box-shadow: 0px 4px 12px 3px rgba(72, 47, 229, 0.15);
}


#page.details-page .authorization {
    padding: 33px 32px;
    color: #757A89;
    font-family: Roboto-Regular;
    font-size: 16px;
    text-align: center;
    border-top: 1px solid #E8E8E8;
}

@media (min-width: 992px) {
    #page.details-page .authorization {
        padding: 33px 32px;
    }
}

#page.details-page .authorization a {
    color: #1753FF;
    border-bottom: 1px dotted transparent;
    -webkit-transition: 0.4s border ease;
    -moz-transition: 0.4s border ease;
    transition: 0.4s border ease;
}

#page.details-page .authorization a:hover {
    border-bottom: 1px dotted #1753FF;
}

#page.details-page .submit {
    display: inline-block;
    padding: 22px 0;
    width: 100%;
    color: #fff;
    font-family: Roboto-Medium;
    font-size: 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #1753FF;
    text-align: center;
    border: 1px solid #1753FF;
    -webkit-transition: 00.4s background ease, 0.4s color ease;
    -moz-transition: 0.4s background ease, 0.4s color ease;
    transition: 0.4s background ease, 0.4s color ease;
}

@media (min-width: 992px) {
    #page.details-page .submit {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
}

#page.details-page .submit:hover {
    cursor: pointer;
    color: #fff;
    background-color: #482FE5;
}





